/// ## 📜 Curtains Library
/// Provides super simple scrim 📜 [Curtains], or shadow decorations,
/// by wrapping a scrollable child, alluding to unrevealed content
/// while not at the start or end.
///
/// ### Reference
/// - Advanced usage with 📜 [Curtains.fancy]
/// - Animated usage with 📜 [Curtains.regal]
/// - [Elevation] paradigm handled by [`👥 package:shadows`](https://pub.dev/packages/shadows)
///   - Check it out for some neat [`Box`](https://pub.dev/documentation/shadows/latest/shadows/Elevation/asBoxShadows.html)[`Shadow`](https://pub.dev/documentation/shadows/latest/shadows/BoxShadowUtils.html) [utilities](https://pub.dev/documentation/shadows/latest/shadows/BoxShadowsUtils.html) that mesh with 📜 `Curtains`
library curtains;

export 'package:shadows/shadows.dart';

export 'src/curtains.dart';
